.oLight {
  font-family: 'open_sanslight';
}
.oRegular {
  font-family: 'open_sansregular';
}
.oExtra {
  font-family: 'open_sansextrabold';
}
.polls {
  font-family: 'open_sansregular';
}
.polls-top {
  padding-top: 1px;
  background: url('../../img/polls-top.jpg') 0 0 no-repeat;
  background-size: cover;
  min-height: 595px;
}
.polls-top_single {
  min-height: 348px;
}
.polls-top .center_content {
  flex-direction: column;
  display: flex;
  width: 640px;
}
.polls-top .polls-top__title {
  font-family: 'open_sanslight';
  font-size: 48px;
  color: #07080a;
  margin-top: 182px;
  margin-bottom: 18px;
  text-align: center;
}
.polls-top__text p {
  font-family: 'open_sansregular';
  color: #07080a;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 44px;
  text-align: center;
}
.polls-top__btn {
  font-family: 'open_sansregular';
  font-weight: bold;
  color: white;
  margin: 0 auto;
  padding: 20px 70px;
  text-transform: uppercase;
  border-radius: 4px;
  background-color: #07a1e3;
}
.polls-top__btn:hover {
  text-decoration: none;
}
.polls-list {
  padding-top: 80px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 10px;
}
.polls-list__item {
  width: 456px;
  height: 560px;
  border-radius: 4px;
  display: flex;
  box-shadow: 0px 9px 18px 0px rgba(38, 64, 99, 0.15);
  background: white;
  margin-bottom: 50px;
  flex-direction: column;
}
.polls-list__link {
  height: 336px;
  background-image: url('../../img/polls-list__item_1.jpg');
  background-color: #f3f5f7;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 28px;
  text-decoration: none !important;
  position: relative;
}
.polls-list__link-text {
  font-family: 'open_sansregular';
  display: none;
  font-weight: bold;
  color: white;
  text-decoration: none;
  position: relative;
  z-index: 100;
  text-transform: uppercase;
  font-size: 20px;
}
.polls-list__link:hover .polls-list__link-text {
  display: block;
}
.polls-list__link:hover::before {
  content: '';
  top: 0;
  left: 0;
  position: absolute;
  background: #264267;
  opacity: 0.3;
  width: 100%;
  height: 100%;
}
.polls-list__link_passed {
  cursor: default;
}
.polls-list__link_passed:before {
  content: '';
  top: 0;
  left: 0;
  position: absolute;
  background: #2ddfc8;
  opacity: 0.8;
  width: 100%;
  height: 100%;
}
.polls-list__link_passed:after {
  content: '';
  position: absolute;
  width: 65px;
  height: 65px;
  border-radius: 100%;
  background: white url('../../img/polls-list__item_passed.png') center no-repeat;
}
.polls-list__link_passed:hover:before {
  content: '';
  top: 0;
  left: 0;
  position: absolute;
  background: #2ddfc8;
  opacity: 0.8;
  width: 100%;
  height: 100%;
}
.polls-list__link_passed:hover .polls-list__link-text {
  display: none;
}
.polls-list__content {
  padding: 0 40px;
}
.polls-list__info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 18px;
}
.polls-list__type,
.polls-list__time {
  font-family: 'open_sansregular';
  font-size: 12px;
  font-weight: bold;
  color: #8a8c8d;
  text-transform: uppercase;
}
.polls-list__time {
  padding-right: 25px;
  position: relative;
}
.polls-list__time::after {
  content: '';
  width: 18px;
  height: 18px;
  right: 0;
  top: -2px;
  position: absolute;
  background: url('../../img/polls-list__time.png') 0 0 no-repeat;
}
.polls-list__name {
  font-family: 'open_sansregular';
  font-weight: bold;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 10px;
  color: #07080a;
}
.polls-list__name:hover {
  text-decoration: none;
}
.polls-list .polls-list__text {
  font-family: 'open_sansregular';
  font-size: 13px;
  line-height: 20px;
  color: #8a8c8d;
}
.btn-2,
.btn-2_white {
  font-family: 'open_sansregular';
  font-weight: bold;
  font-size: 15px;
  transition: 0.3s;
  display: block;
  width: 188px;
  padding: 18px 0;
  border-radius: 4px;
  border: 1px solid #00aaf1;
  color: #00b3fe;
  text-transform: uppercase;
  text-align: center;
}
.btn-2:hover,
.btn-2_white:hover {
  color: white;
  background: #00b3fe;
  text-decoration: none;
}
.btn-2_white {
  border-color: white;
  color: white;
}
.btn-2_white:hover {
  background: white;
  color: #00b3fe;
}
#more-polls {
  margin: 0 auto;
  margin-bottom: 80px;
}
.polls-gift {
  height: 645px;
  background: url('../../img/gift.png') top 117px center no-repeat, url('../../img/polls-gift.jpg') center no-repeat;
  background-size: auto, cover;
}
.polls-gift .center_content {
  width: 640px;
  padding-top: 1px;
}
.polls-gift__title {
  font-family: 'open_sanslight';
  color: #07080a;
  display: block;
  text-align: center;
  font-size: 48px;
  margin-top: 250px;
  margin-bottom: 40px;
}
.polls-gift .polls-gift__text p {
  font-family: 'open_sansregular';
  color: #07080a;
  font-size: 16px;
  text-align: center;
  line-height: 24px;
  margin-bottom: 42px;
}
.polls-gift .polls-gift__text p b {
  font-weight: bold;
}
.polls-gift__btns {
  display: flex;
  justify-content: center;
}
.polls-gift__btns a:nth-of-type(1) {
  margin-right: 30px;
}
.polls-blog {
  padding: 76px 0 220px;
  display: flex;
  justify-content: space-between;
}
.polls-blog__item {
  width: 290px;
}
.polls-blog__image {
/*  height: 220px;*/
  height: 192px;
  width: 100%;
  margin-bottom: 18px;
}
.polls-blog__top {
  display: flex;
  margin-bottom: 18px;
  min-height: 30px;
}
.polls-blog__cat-title {
  font-family: 'open_sansregular';
  font-size: 22px;
  margin-right: 11px;
  color: #07080a;
}
.polls-blog__cat-count {
  font-family: 'open_sansregular';
  width: 36px;
  font-size: 14px;
  height: 27px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  border-radius: 4px;
  background: #f2f2f2;
  color: #626262;
  text-transform: uppercase;
}
.polls-blog__after-top {
  display: flex;
  margin-bottom: 6px;
}
.polls-blog__link {
  font-family: 'open_sansregular';
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
  color: #00b4ff;
  margin-right: 25px;
}
.polls-blog__date {
  font-family: 'open_sansregular';
  font-size: 11px;
  font-weight: bold;
  color: #626262;
  display: block;
  position: relative;
  text-transform: uppercase;
}
.polls-blog__date::after {
  content: '';
  background: #8c8c8c;
  height: 12px;
  width: 1px;
  position: absolute;
  left: -12px;
  top: 0;
}
.polls-blog__title {
  font-family: 'open_sansregular';
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 12px;
  color: #07080a;
}
.polls-blog__title:hover {
  text-decoration: none;
}
.polls-blog__text {
  font-family: 'open_sansregular';
  font-size: 14px;
  line-height: 24px;
  color: #626262;
}
.polls-blog__text a{
  display: block;
  color: #00b3fe;
}
.polls-blog__content {
  height: 285px;
  margin-bottom: 24px;
}
.blog-btn {
  font-family: 'open_sansregular';
  font-weight: bold;
  font-size: 12px;
  width: 152px;
  display: block;
  text-align: center;
  border-radius: 14px;
  border: 2px solid #00aaf1;
  transition: 0.3s;
  color: #00aaf1;
  padding: 8px 0;
  text-transform: uppercase;
}
.blog-btn:hover {
  color: white;
  text-decoration: none;
  background: #00aaf1;
}
.btn-waiting {
  position: relative;
}
.btn-waiting::after {
  content: '';
  width: 30px;
  height: 30px;
  right: -45px;
  top: 10px;
  background: url(../../img/ajax-loader.svg) no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 500;
}
.polls-pop-up {
  position: relative;
  z-index: 1;
  width: 740px;
  background: white;
  border-radius: 3px;
  top: -186px;
  left: 50%;
  margin-left: -370px;
  box-shadow: 0px 9px 18px 0px rgba(38, 64, 99, 0.15);
  padding: 68px 50px 50px;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}
.polls-pop-up__top {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  margin-bottom: 76px;
  padding: 0 0 74px;
  border-bottom: 1px solid #ebebeb ;
}
.polls-pop-up__theme {
  font-family: 'open_sansregular';
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #929292;
}
.polls-pop-up__title {
  font-family: 'open_sanslight';
  font-size: 36px;
  color: black;
  margin-bottom: 36px;
  text-align: center;
  line-height: 42px;
}
.polls-pop-up__say {
  font-family: 'open_sansregular';
  font-size: 16px;
  text-align: center;
  line-height: 24px;
  color: #07080a;
}
.polls-pop-up__step_final {
  padding-top: 130px;
  background: url('../../img/polls-thanks.png') top center no-repeat;
}
.polls-pop-up__step-title {
  font-family: 'open_sansregular';
  display: block;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 42px;
  color: #07080a;
}
.polls-pop-up__section {
  margin-bottom: 44px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.polls-pop-up__section_wrapper {
  display: flex;
  width: 100%;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}
.polls-pop-up__section:nth-last-child(1) {
  margin-bottom: 0;
}
.polls-pop-up__section-head {
  font-family: 'open_sansregular';
  font-weight: bold;
  display: block;
  font-size: 18px;
  margin-bottom: 22px;
  color: #07080a;
}
.polls-pop-up__input-radio {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  margin-bottom: 14px;
}
.polls-pop-up__input-radio span {
  font-family: 'open_sansregular';
  display: inline-block;
  color: #07080a;
  vertical-align: middle;
  font-size: 16px;
}
.polls-pop-up__input-radio input {
  display: none;
}
input:checked ~ .polls-pop-up__input-radio_fake:after {
  content: '';
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background: #00aaf1;
}
.polls-pop-up__input-radio_fake {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  border: 2px solid #00aaf1;
  width: 26px;
  height: 26px;
  margin-right: 12px;
}
.polls-pop-up__input-checkbox {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  margin-bottom: 14px;
}
.polls-pop-up__input-checkbox span {
  font-family: 'open_sansregular';
  display: inline-block;
  color: #07080a;
  vertical-align: middle;
  font-size: 16px;
}
.polls-pop-up__input-checkbox input {
  display: none;
}
input:checked ~ .polls-pop-up__input-checkbox_fake:after {
  content: '';
  width: 16px;
  height: 11px;
  background: url('../../img/polls-checked.png');
}
.polls-pop-up__input-checkbox_fake {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #00aaf1;
  width: 26px;
  height: 26px;
  margin-right: 12px;
}
.polls-pop-up__input-text {
  font-family: 'open_sansregular';
  font-size: 16px;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
  width: 298px;
  box-sizing: border-box;
  padding: 14px 18px 14px;
  margin-bottom: 40px;
}
.polls-pop-up__input-text:nth-last-child(1),
.polls-pop-up__input-text:nth-last-child(2) {
  margin-bottom: 0;
}
.polls-pop-up__progress-bar {
  height: 15px;
  background: #f1f1f1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
}
.polls-pop-up__progress-bar_line {
  width: 0%;
  height: 100%;
  display: block;
  background: #00aaf1;
}
.polls-pop-up__textarea {
  font-family: 'open_sansregular';
  font-size: 16px;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
  width: 100%;
  box-sizing: border-box;
  height: 150px;
  resize: none;
  padding: 14px 18px 14px;
  margin-bottom: 40px;
}
.polls-pop-up__final {
  display: flex;
  flex-direction: column;
}
.polls-pop-up__thanks {
  color: #07080a;
  font-family: 'open_sanslight';
  font-size: 36px;
  margin-bottom: 36px;
  text-align: center;
  line-height: 42px;
}
.polls-pop-up__thanks-text {
  font-family: 'open_sansregular';
  font-size: 16px;
  text-align: center;
  line-height: 24px;
  margin-bottom: 40px;
}
.polls-pop-up__thanks-text b {
  font-weight: bold;
}
.polls__btns {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.polls__next-step,
.polls__final-step {
  font-family: 'open_sansregular';
  font-weight: bold;
  color: white;
  border: none;
  display: block;
  cursor: pointer;
  padding: 20px 50px;
  text-transform: uppercase;
  border-radius: 4px;
  background-color: #07a1e3;
}
.polls__next-step:hover,
.polls__final-step:hover {
  text-decoration: none;
}
.polls__before-step {
  font-family: 'open_sansregular';
  font-weight: bold;
  color: #07a1e3;
  margin-right: 30px;
  border: 2px solid #00aaf1;
  display: block;
  cursor: pointer;
  padding: 20px 50px;
  text-transform: uppercase;
  border-radius: 4px;
  background-color: white;
}
.polls-header {
  background: none;
  box-shadow: none;
}
.polls-header .products_menu,
.polls-header .advantages_menu {
  top: 65px;
}
.polls-header .top-menu a {
  border: none;
}
.polls-header .top_head {
  justify-content: flex-start;
}
.polls-header .buy {
  font-family: 'open_sansregular';
  font-weight: bold;
  width: 106px;
  font-size: 14px;
  padding: 10px 0;
  border: 2px solid #00aaf1;
  background: transparent;
  color: #00b3fe;
  box-shadow: none;
}
.polls-header .buy:hover {
  background: #00aaf1;
  color: white;
}
.account-pop-up {
  width: 544px;
  background: white;
  top: 20%;
  z-index: 50;
  left: 50%;
  margin-left: -272px;
  box-shadow: 0px 15px 38px 0px rgba(38, 64, 99, 0.29);
  border-radius: 4px;
  position: fixed;
  padding: 42px 40px 50px;
}
.account-pop-up__title {
  font-family: 'open_sansregular';
  display: block;
  font-size: 18px;
  margin-bottom: 30px;
  font-weight: bold;
  color: #07080a;
}
.account-pop-up__text {
  font-family: 'open_sansregular';
  font-size: 14px;
  line-height: 24px;
  color: #494949;
  margin-bottom: 50px;
}
.account-pop-up__btn {
  margin: 0 auto;
  background: white;
  cursor: pointer;
}
.account-pop-up__close {
  width: 42px;
  height: 42px;
  top: -10px;
  right: -10px;
  border: none;
  outline: none;
  border-radius: 100%;
  cursor: pointer;
  position: absolute;
  box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.15);
  background: white url('../../img/polls-close.png') center no-repeat;
}
.account-pop-up__wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
}
.account-pop-up__wrapper input {
  margin-bottom: 40px;
  width: 100%;
}
.account-pop-up__wrapper input:nth-of-type(1) {
  margin-bottom: 40px;
}
.account-pop-up__wrapper input:nth-last-child(1) {
  margin-bottom: 0;
}
.polls .rss_block {
  width: 650px;
  padding: 72px 60px 50px;
  background: white;
  border-radius: 4px;
  position: absolute;
  left: 50%;
  margin-left: -325px;
  z-index: 20;
  margin-top: -160px;
  box-shadow: 0px 15px 38px 0px rgba(38, 64, 99, 0.17);
}
.polls .mc_embed_signup_scroll {
  justify-content: flex-start;
}
.polls .email {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  width: 375px !important;
}
.polls #mc_embed_signup_scroll {
  justify-content: flex-start !important;
}
.polls #mc-embedded-subscribe {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  box-shadow: none;
  padding: 19px 18px;
}
.polls .rss_form input:not([type="submit"]), #mc_embed_signup_scroll #mce-EMAIL {
  padding: 17px 15px;
}
.polls .rss_block_polls-title {
  font-family: 'open_sanslight';
  font-size: 36px;
  margin-bottom: 44px;
  display: block;
  color: #07080a;
}
.polls .main_social {
  margin-bottom: 0;
}
.polls-footer {
  padding-top: 260px;
  background: #00aaf1;
  color: white;
}
.polls-footer .bottom-menu > li > a {
  color: white;
  font-size: 14px;
}
.polls-footer .bottom-menu > li > ul > li > a,
.polls-footer .sub_footer a,
.polls-footer .sub_footer span {
  color: white;
  font-size: 14px;
}
.polls-footer .center_content.footer {
  padding-top: 0;
}
.polls-footer .bottom-menu > li > ul > li > a {
  color: #c6eeff;
}
.polls-footer .bottom-menu > li > ul > li > a:hover {
  color: #ffffff;
  text-decoration: none;
}
.polls .sub_footer {
  width: 500px;
  margin-bottom: 5px;
}
.polls .sub_footer a {
  color: #c6eeff;
  font-size: 12px;
}
.polls .sub_footer a:hover {
  color: #ffffff;
  text-decoration: none;
}
.polls .sub_footer span {
  color: #c6eeff;
  font-size: 12px;
}
.polls-blog__cat-title span {
  display: inline-block;
  padding: 8px 10px;
  color: #626262;
  background-color: #e1e9ee;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 600;
  vertical-align: middle;
}
.polls .main_social a {
	border-radius: 0;
	width: 57px;
	height: 57px;
  border: none;
}
.polls .main_social .ms_fb {
  background-image: url(../../img/social/fb.svg);
}
.polls .main_social .ms_tw {
  background-image: url(../../img/social/tw.svg);
}
.polls .main_social .ms_yt {
  background-image: url(../../img/social/yt.svg);
}
.polls .main_social .ms_vk {
  background-image: url(../../img/social/vk.svg);
}
.polls .main_social .ms_inst {
  background-image: url(../../img/social/ig.svg);
}
